Provided by: perl-doc_5.28.1-6build1_all bug

NAME

       Locale::Maketext::GutsLoader - Deprecated module to load Locale::Maketext utf8 code

SYNOPSIS

         # Do this instead please
         use Locale::Maketext

DESCRIPTION

       Previously Locale::Maketext::Guts performed some magic to load Locale::Maketext when utf8
       was unavailable. The subs this module provided were merged back into Locale::Maketext.